/*-----------------> Timer Module<----------------*/
/* ------------------> Chance Timer <----------------- */
body {
    margin: 0px !important;
    overflow: hidden;
}
.timercontainer {font-family: arial;text-align: center;width: 100%;margin: 0 auto;display: inline-block;}
.timertitle {width: 100%;padding: 10px 0px 6px 0px;margin: -5px 0px 5px 0px;color: white;font-weight: bold;font-size: 1.3em;font-family: MeodedPashut_OE;}
.timer {margin: 5vh auto;display: inline-block;color: #fff;width: 80%;font-family: MeodedPashut_OE;}
.days {float: left;width: 33%;font-size: 13px;text-align: center;line-height: 5vw;}
.datelab {
    margin: 4% 0% 0% 1%;
    
}
.dateval {
    margin: 4% 0% 0% 15%;
    line-height: 107%;
    font-size: 40px !important;
}
.hours {float: left;width: 33%;margin: 0px 0px 0px 0px;/* font-size: 13px; */text-align: center;line-height: 5vw;}
.hourlab {
    margin: 4% 0% 0% 5%;
}
.hourval {
    margin: 4% 0% 0% 19%;
    line-height: 107%;
    font-size: 40px !important;
}
.minuts {float: left;width: 32%;text-align: center;font-size: 13px;line-height: 5vw;}
.minlab {
    margin: 4% 0% 0% 12%;
}
.minval {
    margin: 4% 0% 0% 23%;
    line-height: 107%;
    font-size: 40px !important;
}

.mainlotto {
    width: 80%;
    margin: 5px auto;
}

.timerComma {
    float: left;
    width: 1%;
    font-size: 37px;
    font-family: MeodedPashut_OE;
    line-height: 14vw;
}